- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - i -

- id() : STOFFEntry
- IdIsoLanguageMap() : StarLanguage::IdIsoLanguageMap
- Image() : SDGParserInternal::Image
- Information() : StarObjectSmallGraphicInternal::SdrGraphicEdge::Information
- init() : SDWParser , StarItemPoolInternal::State
- initAttributeMap() : StarAttributeInternal::State
- initCLSMap() : STOFFOLEParserInternal::State
- input() : StarZone , STOFFInputStream
- insert() : STOFFVariable< T >
- insertBreak() : STOFFGraphicListener , STOFFListener , STOFFSpreadsheetListener
- insertChar() : STOFFGraphicListener , STOFFListener , STOFFSpreadsheetListener
- insertChart() : STOFFSpreadsheetListener
- insertComment() : STOFFGraphicListener , STOFFListener , STOFFSpreadsheetListener
- insertElement() : STOFFGraphicDecoder , STOFFPropertyHandler , STOFFPropertyHandlerEncoder , STOFFSpreadsheetDecoder
- insertEOL() : STOFFGraphicListener , STOFFListener , STOFFSpreadsheetListener
- insertField() : STOFFGraphicListener , STOFFListener , STOFFSpreadsheetListener
- insertFooterRegion() : STOFFGraphicListener , STOFFListener , STOFFSpreadsheetListener
- insertHeaderRegion() : STOFFGraphicListener , STOFFListener , STOFFSpreadsheetListener
- insertNote() : STOFFGraphicListener , STOFFListener , STOFFSpreadsheetListener
- insertPicture() : STOFFGraphicListener , STOFFListener , STOFFSpreadsheetListener
- insertShape() : STOFFGraphicListener , STOFFListener , STOFFSpreadsheetListener
- insertTab() : STOFFGraphicListener , STOFFListener , STOFFSpreadsheetListener
- insertTable() : STOFFGraphicListener , STOFFSpreadsheetListener
- insertTextBox() : STOFFGraphicListener , STOFFListener , STOFFSpreadsheetListener
- insertUnicode() : STOFFGraphicListener , STOFFListener , STOFFSpreadsheetListener
- insertUnicodeList() : STOFFListener
- insertUnicodeString() : STOFFGraphicListener , STOFFListener , STOFFSpreadsheetListener
- isBlack() : STOFFColor
- isCompatibleWith() : StarZone , STOFFList
- isContentOpened() : StarObjectSpreadsheetInternal::ScMultiRecord
- isDefault() : STOFFListLevel
- isDocumentStarted() : STOFFGraphicListener , STOFFListener , STOFFSpreadsheetListener
- isEmpty() : StarGraphicStruct::StarBrush , STOFFBorderLine , STOFFEmbeddedObject
- isEncrypted() : STOFFHeader
- isEnd() : STOFFInputStream , STOFFStringStream
- isFileFormatSupported() : STOFFDocument
- isGraphicStyleDefined() : STOFFGraphicListener , STOFFListener , STOFFSpreadsheetListener
- isHeaderFooterOpened() : STOFFGraphicListener , STOFFListener , STOFFSpreadsheetListener
- isInRange() : StarItemPoolInternal::State
- isInside() : StarItemPool
- isInTextZone() : STOFFGraphicListenerInternal::State
- isNumeric() : STOFFList , STOFFListLevel
- isOle10Native() : STOFFOLEParser
- isOlePres() : STOFFOLEParser
- isOpened() : StarItemPoolInternal::SfxMultiRecord
- isPageSpanOpened() : STOFFGraphicListener , STOFFListener , STOFFSpreadsheetListener
- isParagraphOpened() : STOFFGraphicListener , STOFFListener , STOFFSpreadsheetListener
- isParsed() : STOFFEntry , STOFFOLEParser::OleContent
- isSecondaryPool() : StarItemPool
- isSectionOpened() : STOFFGraphicListener , STOFFListener , STOFFSpreadsheetListener
- isSet() : STOFFVariable< T >
- isStructured() : STOFFInputStream , STOFFStringStream
- isSubDocumentOpened() : STOFFGraphicListener , STOFFListener , STOFFSpreadsheetListener
- isValueSet() : STOFFCellContent
- isWhite() : STOFFColor